Subject: Twin Cities Enco/Modeltec show

From: [email-masked] (Tim Kirby)
Date: 19 Feb 94 18:37:34 CST

Several people asked me to post something after the Enco/Modeltec show in the
Twin Cities to say "how it went"...

Well, the turnout of things on exhibition was fairly small - between 6 and 12
models. The turnout, though, was over twice what the manager of that Enco
branch expected; he did good business (he shifted three full-size Bridgeport
clones) and seems pretty sure to do a repeat performance, possibly in the
summer with some stuff outdoors. There were a number of people there who said
things like 'Geez - I should have brought *My*... (whatever)' so the next time
around may see a lot more models on display.

Looks promising... :)

Tim
--
Tim Kirby --------- Cray Research Inc., Eagan, MN, USA ---------- [email-masked]
Disclaimer: Cray didn't say this... I did...
------------------------------------------------------------------------------
If all else fails, Immortality may always be assured by spectacular error(JKG)